.app.lil-compendium-migration {
	form {
		gap: 0.3rem;

		label {
			flex: 2;
		}

		.flexrow {
			align-items: center;
		}

		h2 {
			text-align: center;
		}

		fieldset {
			padding: 0.2em 0.5em;
			border-color: var(--color-border-light-highlight);

			> legend {
				font-weight: bold;
			}
		}

		.value {
			flex: 3;
			text-align: left;
			white-space: nowrap;

			&.id {
				font-family: monospace;
				font-size: var(--font-size-11);
				user-select: text;
			}

			.symbol {
				flex: 0;
			}

			&[name='status'] {
				&.inprogress {
					color: mediumvioletred;
					text-shadow: 0 0 3px white;
				}
				&.finished {
					color: darkgreen;
				}
				&.error {
					color: darkred;
				}
			}
		}

		.hint {
			margin: 0;
			padding: 0;
			flex: 0;
			grid-column: span 2;
		}

		.status {
			margin-top: 0.5em;

			> label {
				font-weight: bold;
			}
		}

		.hint,
		.status {
			padding: 0.2em 0.7em;
		}
	}
}
